hack4glarus-2019-winter - Task #7356

Provide the most awesome self hosted apps
11/28/2019 11:50 PM - Nico Schottelius

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:
PM Check date:

Start date: 11/28/2019
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

¢ Loosely based on https:/github.com/awesome-selfhosted/awesome-selfhosted.git/

* VMs with /64 provided by Balazs
¢ Extra points for documenting the installation
e Even more extra points for ...

History

#1 - 11/28/2019 11:51 PM - Nico Schottelius

- Description updated

#2 - 11/29/2019 12:37 AM - Nico Schottelius
Cool stuff:

e https://github.com/pinry/pinry

#3 - 01/02/2024 12:48 PM - Nico Schottelius

- Status changed from New to Closed
